/*
 Theme Name:     MFG
 Theme URI:      https://mfg-werbeagentur.de/
 Description:    MFG Child Theme
 Author:         Frazil
 Author URI:     https://kreativkombinat.de/
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */


/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'),
         url('fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-300italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
         url('fonts/open-sans-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-regular - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
         url('fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
         url('fonts/open-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-600 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
         url('fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-600italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
         url('fonts/open-sans-v17-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-600italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-700 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
         url('fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-700italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
         url('fonts/open-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-800 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-800.eot'); /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
         url('fonts/open-sans-v17-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-800.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-800italic - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
	font-display: swap;
    src: url('fonts/open-sans-v17-latin-800italic.eot'); /* IE9 Compat Modes */
    src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
         url('fonts/open-sans-v17-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/open-sans-v17-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/open-sans-v17-latin-800italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/open-sans-v17-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/open-sans-v17-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  


body {
	color: #000000;
	font-size: 17px !important;
	font-family: 'Open Sans';
  line-height: 1.5rem !important;
}

p {
	padding-bottom: 1rem;
	line-height: 1.7rem !important;
}

h1, h2, h3, h4, h5, h6 {
	line-height: normal !important;
  font-weight: 700;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

a,
a:hover {
	color: #3e2794;
}

/* Sectionen */

.et_pb_section {
  background: transparent !important;
  padding: 0 !important;
}

.app-content .et_pb_section {
  padding: 6rem 0 4rem 0 !important;
}

.app-content .et_pb_section_0 {
  padding: 2rem 0 4rem 0 !important;
}

.et_pb_section_0 {
    background-color: #efefef !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_1 {
    background-color: #ffffff !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_2 {
    background-color: #efefef !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_3 {
    background-color: #ffffff !important;
    padding-bottom: 2rem !important;
}


.et_pb_section_4 {
    background-color: #efefef !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_5 {
    background-color: #ffffff !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_6 {
    background-color: #efefef !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_7 {
    background-color: #ffffff !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_8 {
    background-color: #efefef !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_9 {
    background-color: #ffffff !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_10 {
    background-color: #efefef !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_11 {
    background-color: #ffffff !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_12 {
    background-color: #efefef !important;
    padding-bottom: 2rem !important;
}

.et_pb_section_13 {
    background-color: #ffffff !important;
    padding-bottom: 2rem !important;
}


/* Header Global */

/*.et-l--header {
  background-image: linear-gradient(180deg,#3e2794 0%,#396191 100%) !important;
}*/

.home .et-l--header {
  background-image: none !important;
  background-color: transparent;
}

#global-header-section {
	width: 100% !important;
  z-index: 10000 !important;
}

.app-header {
	padding: 1rem 0 0 0 !important;
}

.pa-header {
     background: transparent !important;
}

.pa-fixed-header {
    background-image: linear-gradient(180deg,#3e2794 0%,#396191 100%) !important;
}

.pa-fixed-header .et_pb_row {
    padding: 1rem 0 !important;
}

@media (min-width: 1200px) {
    .pa-fixed-header .et_pb_row {
  }
}

@media (min-width: 1200px) {
    .pa-fixed-header {
        
    }
}



/*.et_pb_section_0_tb_header {
    min-height: auto !important;
    max-height: auto !important;
}*/

/*set the transition for the spacing shrinking action*/
.pa-header .et_pb_row {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

/*set the background color of the fixed header when scrolling*/
.pa-fixed-header .et_pb_row {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}



/*.app-header .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
}*/

.et_pb_row {
    width: 90%;
    max-width: 1400px;
    margin: auto;
    position: relative;
}

@media (min-width: 1200px) {  
    .et_pb_row {
    width: 100%;
    min-width: 1400px;
    margin: auto;
    position: relative;
	}
}

.app-nav-wrapper {
	z-index: 1 !important;
  padding-top: 1rem !important;
  width: 90% !important;
}

@media (min-width: 1400px) {  
    .et_pb_row .app-nav-wrapper {
    max-width: 1400px !important;
    min-width: 1400px !important;
    width: 100% !important;
    margin: auto;
    position: relative;
	}
}

/* Meta */

.pa-fixed-header .app-meta-wrapper,
.pa-fixed-header .app-meta-wrapper-row {
  display: none !important;
}

@media (min-width: 1200px) {
  .app-meta-wrapper {
    display: flex !important;
    padding: .5rem 1.7rem;
    justify-content: flex-end;
	  /* border-bottom: 1px solid #ffffff; */
	  /* background-color: rgba(255, 255, 255, 0.4); */
    width: 100% !important;
    max-width: 1400px !important;
    margin: 0 auto !important;
}
}

.app-meta-wrapper {
    display: none;
}

@media (min-width: 1200px) {
    .app-meta-wrapper {
        padding: .5rem 0 .5rem 0;
    }
}

/*@media (min-width: 1200px) {
    .app-meta-wrapper {
        padding: .5rem 20rem .5rem 0;
    }
}

@media (min-width: 1600px) {
    .app-meta-wrapper {
        padding: .5rem 43.5rem .5rem 0;
    }
}*/

.app-meta-item {
    padding: 0.5rem;
    font-size: 100%;
	  min-width: 8% !important;
    font-size: 13px !important;
}

.app-meta-item a {
    color: #ffffff !important;
}

.app-meta-item a:hover {
    color: #2e1c6b !important;
}


.dropdown {
    position: relative;
    display: block !important;
}

.dropdown span {
    line-height: 1 !important;
}
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 210px;
    box-shadow: none;
    padding: 1rem 0 0 0;
    margin-left: -5rem !important;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }

  .dropdown-content ul {
    list-style: none !important;
  }

  /* Logo */

  .app-logo {
    max-width: 250px;
  }

  .pa-fixed-header .app-logo {
    max-width: 150px !important;
  }

  /* Navigation */

  .app-nav {
    border: 1px solid red;
  }

.nav li li {
  padding: 0 20px;
}

.et-menu li li a {
  padding: 5px;
  padding-right: 0px !important;
  mAX-width: 300px;
}

.nav li li ul {
  z-index: 1000;
  top: 0 !important;
  left: 240px;
}

.menu-item a {
    text-transform: uppercase !important;
}

.sub-menu .menu-item a {
    text-transform: none !important;
}

/* Search Form */

.et_pb_menu__search-input {
    border-bottom: 1px solid #ffffff !important;
    color: #ffffff !important;
}

.et_pb_menu__search-input::placeholder {
    color: #ffffff !important;
    font-weight: 600 !important;
}
  

/* Corporate Logo */

.app-corporate-logo {
  max-width: 161px;
  position: absolute !important;
  right: 10%;
  top: 84.3%;
  display: block;
}


  /* wpml */

  .wpml-ls-legacy-list-horizontal {
    padding: 0 !important;
  }

  .wpml-ls-legacy-list-horizontal ul {
    padding: 0 !important;
    line-height: 1 !important;
  }

  .wpml-ls-legacy-list-horizontal a {
    display: block;
    text-decoration: none;
    padding: 0 2px !important;
    line-height: 1;
  }

  .wpml-ls-legacy-dropdown-click a {
    display: block;
    text-decoration: none;
    color: #444;
    border: 1px solid #cdcdcd;
    background-color: transparent;
    padding: 5px 5px;
    padding-right: 10px;
    line-height: 1;
  }

  .wpml-ls-legacy-dropdown-click a:hover,
  .wpml-ls-legacy-dropdown-click a:active {
    background-color: #fff !important;
  }

  .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {
    visibility: hidden;
    position: absolute !important;
    top: 100%;
    right: 0;
    left: 0;
    border-top: 0px solid #cdcdcd;
    padding: 0;
    margin: 0;
    list-style-type: none;
    z-index: 1001 !important;
    background-color: #ffffff !important;
  }

  .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {
    border-width: 0 !important;
  }

  .et-l--header ul {
    list-style-type: disc;
    padding: 0 0 0 0 !important;
    line-height: normal;
  }

  .wpml-ls-legacy-dropdown-click {
    width: 15em !important;
    max-width: 100%;
  }

.wpml-ls-display {
    font-size: 12px !important;
}

a.wpml-ls-link,
.wpml-ls-display {
  color: #000000 !important;
}

/* WPML Temp */
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer,
.otgs-development-site-front-end {
  display: none !important;
}

/* Content */

.app-content {
  width: 100% !important;
  padding-top: 0 !important;
  margin-top: 2rem !important;
  background-color: #efefef !important;
}

/* Buttons */

.et_pb_button {
	border: 2px solid #3f2794 !important;
	border-color: #3f2794 !important;
	border-radius: 0 !important;
	padding: .2rem 2rem !important;
	color: #3f2794 !important;
	width: 100% !important;
	max-width: 300px !important;
	font-size: 16px !important;
}

.et_pb_button:hover {
	border: 2px solid #3f2794 !important;
	border-radius: 0 !important;
}

.et_pb_button::after {
	font-size: 28px !important;
}

/* Person Module */

.app-person {
  border: 1px solid #ffffff;
  padding: 2rem;
}

.et_pb_team_member {
  background-color: #ffffff;
}

.et_pb_section_1 .et_pb_team_member,
.et_pb_section_3 .et_pb_team_member,
.et_pb_section_5 .et_pb_team_member,
.et_pb_section_7 .et_pb_team_member,
.et_pb_section_9 .et_pb_team_member {
  background-color: #efefef;
}

.et_pb_team_member_image {
  width: 100% !important;
  max-width: 100% !important;
}

.et_pb_module_header {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  font-size: 20px !important;
}

.et_pb_member_position {
  color: #666666
}

/* Title */

.app-title {
  width: 100% !important;
  max-width: 100% !important;
}

.app-title .entry-title {
  font-size: 20px;
  text-transform: none !important;
}

@media (min-width: 800px) {
  .app-title .entry-title {
    font-size: 25px;
  }
}

@media (min-width: 1200px) {
  .app-title .entry-title {
    font-size: 45px;
  }
}

.et_pb_post_title.et_pb_featured_bg {
  padding: 45% 2% 5% 2%;
  background-size: cover;
  background-position: 50%;
  position: relative;
  overflow: hidden;
}

@media (min-width: 800px) {
  .et_pb_post_title.et_pb_featured_bg {
    padding: 18% 2% 5% 2%;
    background-size: cover;
    background-position: 50%;
    position: relative;
    overflow: hidden;
  }
}

@media (min-width: 1200px) {
  .et_pb_post_title.et_pb_featured_bg {
    padding: 18% 2% 5% 2%;
    background-size: cover;
    background-position: 50%;
    position: relative;
    overflow: hidden;
  }
}

/* Slider Startseite */

.et_pb_slide {
  padding: 0 !important;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
  padding: 28% 0 5% 0 !important;
  width: 94% !important;
  margin: auto;
}

/* Download Modul */

.app-download {
  border-bottom: 1px solid #000000;
  font-weight: 700;
  font-size: large !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  row-gap: 1rem !important;
}

.app-download .et-pb-icon {
  font-size: 20px !important;
  padding-bottom: .5rem !important;
  text-align: left !important;
}

@media (min-width: 1200px) {
  .app-download .et_pb_icon {
  font-size: 20px !important;
  padding-bottom: .5rem !important;
  text-align: right !important;
}
}

/* Footer */

.app-footer {
  background-image: linear-gradient(180deg,#3e2794 0%,#396191 100%) !important;
  color: #ffffff !important;
  padding: 2rem 0 !important;
}

.app-footer a {
  color: #ffffff !important;
}





/* Card lists */

.app-cards {
    display: flex;
    flex-wrap: wrap;
}

/* Add spacing to cards */
.app-card-gutter {
    margin: -1rem 1rem 0 0;
}

.app-content-cards {
	background: transparent !important;
	padding: 0 !important;
}blog

.app-content-cards .et_pb_section {
	padding: 0 !important;
}

.app-content-cards .et_pb_gutters3 .et_pb_column_1_2 .et_pb_module {
	margin-bottom: 1rem !important;
}

.app-card {
	color: #fff;
	width: 100%;
}

.app-card a,
.app-card a:hover,
.app-card a:visited {
	color: #fff;
	text-decoration: none;
}

/* Card layout */

.app-card-header {
	display: flex;
    justify-content: center;
    height: 5rem;
    min-height: 5rem;
    padding: 1.5rem 1rem 1rem 2rem;
}



.app-card-header,
.app-card-header,
.app-card-header,
.app-card-header,
.app-card-header,
.app-card-header,
.app-card-header,
.app-card-header {
	background-image: linear-gradient(90deg,#396191 0,#3e2794 100%);
}

.app-card-title {
	flex: 0 1 95%;
    /*font-size: .8rem;*/
    font-weight: 700;
}

.app-card-icon {
    flex: 0 1 5%;
    padding: 0 1rem 2rem 1rem;
}

.app-card-banner {
    background: transparent no-repeat scroll top center;
    background-size: cover;
    min-height: 250px;
}

@media (min-width: 768px) {
	.app-card-banner {
		min-height: 550px;
	}
}

@media (min-width: 992px) {
	.app-card-banner {
		min-height:350px;
	}
}

.app-card-banner:hover {
    opacity: .9;
}


.app-card-banner::before {
	content: "";
	display: block;
	width: 100%;
	height: 1.2rem;
}

.app-card-banner::before {
	background-image: linear-gradient(90deg,#396191 0,transparent);
}

.app-card-icon {
    flex: 0 1 5%;
    padding: 0 1rem 2rem 3rem;
}

.app-card-banner-01 {
	background-image: url("/wp-content/uploads/2026/05/card-01-bg.jpg");
}

.app-card-banner-02 {
	background-image: url("/wp-content/uploads/2026/05/card-02-bg.jpg");
}

.app-card-banner-03 {
	background-image: url("/wp-content/uploads/2026/05/card-03-bg.jpg");
}

.app-card-banner-04 {
	background-image: url("/wp-content/uploads/2026/05/card-04-bg.jpg");
}

.app-card-banner-05 {
	background-image: url("/wp-content/uploads/2026/05/card-05-bg.jpg");
}

.app-card-banner-06 {
	background-image: url("/wp-content/uploads/2026/05/card-06-bg.jpg");
}

.app-card-banner-07 {
	background-image: url("/wp-content/uploads/2026/05/card-07-bg.jpg");
}

.app-card-banner-08 {
	background-image: url("/wp-content/uploads/2026/05/card-08-bg.jpg");
}

.app-card-banner-09 {
	background-image: url("/wp-content/uploads/2026/05/card-09-bg.jpg");
}

.app-card-banner-10 {
	background-image: url("/wp-content/uploads/2026/05/card-10-bg.jpg");
}

.app-card-banner-11 {
	background-image: url("/wp-content/uploads/2026/05/card-11-bg.jpg");
}

.app-card-banner-12 {
	background-image: url("/wp-content/uploads/2026/05/card-12-bg.jpg");
}

.app-card-banner-13 {
	background-image: url("/wp-content/uploads/2026/05/card-13-bg.jpg");
}

.app-card-banner-14 {
	background-image: url("/wp-content/uploads/2026/05/card-14-bg.jpg");
}


.app-card-image::before {
    content: "";
    display: block;
    width: 100%;
    height: 1.2rem;
    background-image: linear-gradient(90deg,#c41e64 0,transparent);
    background-repeat: repeat-x;
}

/* Embedded card */

.app-subcards {
    display: flex;
    flex-wrap: wrap;
}

.app-subcard {
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 0;
	flex: 0 0 100%;
	max-width: 100%;
    padding: 1.4rem 2.5rem;
}

@media (min-width: 992px) {
	.app-subcard {
		flex: 0 1 50%;
		max-width: 50%;
	}
}

@media (min-width: 992px) {
	.page-id-1189 .app-subcard {
		max-height: 177px;
	}
}

.app-subcard .app-card-logo {
	max-width: 80%;
}

/* quick / multitarget card */

.card-quick {
	flex: 0 0 100%;
}

@media (min-width: 768px) {
	.card-quick {
		flex: 0 0 25%;
	}
}

.card-quick .app-card-main {
    background-image: linear-gradient(180deg,#396191 0,#3e2794 100%);
}

.card-quick .app-card-content {
    font-size: .8rem !important;
}


/* quick / Subcard pray */

.app-subcard-title {
	font-size: .5rem !important;
	text-transform: uppercase;
}

.subcard-tl {
    text-align: center;
    border: 2px solid #fff;
    border-width: 0 0 2px 0;
}

@media (min-width: 992px) {
	.subcard-tl {
		border-width: 0 2px 2px 0;
	}
}

/** quick / Subcard donation */

.subcard-tr {
    text-align: center;
    border: 2px solid #fff;
    border-width: 0 0 2px 0;
}

  @media (min-width: 992px) {
	.subcard-tr {
		text-align: center;
		border: 2px solid #fff;
		border-width: 0 0 2px 2px;
	  }
  }

/** quick / Subcard employee */

.subcard-bl {
    text-align: center;
    border: 2px solid #fff;
      border-width: 0 0 0 0;
}

@media (min-width: 992px) {
	.subcard-bl {
		text-align: center;
		border: 2px solid #fff;
		border-width: 2px 0 0 2px;
	}
}

/** quick / Subcard parking */

.subcard-br {
    text-align: center;
    border: 2px solid #fff;
      border-width: 0 0 2px 0;
}

@media (min-width: 992px) {
	.subcard-br {
		text-align: center;
		border: 2px solid #fff;
		border-width: 2px 2px 0 0;
	}
}


/* Partner Cards */

.app-partner-cards {
	padding-top: 2rem !important;
}

.app-partner-cards .et_pb_row {
	border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
}

.app-partner-cards-row {
	margin-bottom: 2rem !important;
}

@media (min-width: 992px) {
	.app-partner-cards-row {
		margin-bottom: 1rem !important;
	}
}

.app-partner-card {
	background-color: #fff;
	padding: 2rem;
}

@media (min-width: 992px) {
	.app-partner-card {
		width: 23.8% !important;
	}
}

/* Greeting Card */

.wp-iec-title {
	font-size: 1rem !important;
}

.wp-iec-active-thumb .wp-iec-thumb-wrp-inr::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border-style: solid;
    border-radius: 0;
    border-width: 14px;
    border-color: #3e2794 transparent transparent #3e2794 !important;
    z-index: 2;
}

.wp-iec-simple .wp-iec-input-row input.wp-iec-input,
.wp-iec-simple .wp-iec-input-msg {
	max-width: 100% !important;
}

.wp-iec-submit-btn {
	border: 2px solid #3f2794 !important;
	border-color: #3f2794 !important;
	border-radius: 0 !important;
	padding: .5rem 2rem !important;
	color: #3f2794 !important;
	width: 100% !important;
	max-width: 200px !important;
	font-size: 16px !important;
}

/* Blog */

.app-blog-layout .et_pb_row .et_pb_row_0{
	border: 0;
}

.app-content-blog-body {
	background: #efefef;
    padding: 1rem;
}

@media (min-width: 1200px) {
	.et-l .et-l--post .et_pb_row {
		width: 100%;
	}
}

.app-blog .et_pb_post {
  	background-color: transparent;
  	padding: 1rem;
}

@media (min-width: 922px) {
	.app-blog .et_pb_post {
  	background-color: #efefef;
  	padding: 0;
	}
}
.app-blog.entry-featured-image-url {
	display: block;
	max-width: 100;
	margin-bottom: 1rem !important;
}

@media (min-width: 992px) {
  	.app-blog .entry-featured-image-url {
		float: left;
		max-width: 34%;
		margin-bottom: 0 !important;
		border-right: 1rem solid #ffffff;
  		}
	}

.app-blog-all .entry-featured-image-url {
	border-right: 0 !important;
}

.app-blog .entry-title {
	float: left;
	width: 100%;
	padding: 0;
	line-height: normal;
	font-size: 1.5rem;
	font-weight: 600;
	margin-bottom: 0;
	color: #2e1c6b !important;
	font-size: 1.2rem;
}

@media (min-width: 992px) {
  	.app-blog .entry-title {
  		width: 65%;
  		padding: 1rem 1rem 0 2rem;
	}
}

.app-blog-all .entry-title {
	padding: 0 1rem 0 2rem;
}



.app-blog .post-content-inner {
	/*font-size: .9rem;*/
}

.app-blog .single-post .entry-title  {
	color: #666666 !important;
	font-size: 2.3rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	text-transform: uppercase;

}

.app-blog .post-meta {
	float: left;
	max-height: 100px;
	width: 66%;
	display: none;
}

.app-blog .post-content {
	padding: 0;
	width: 100%;
	float: left;
  font-size: 1rem !important;
}

@media (min-width: 992px) {
  .app-blog .post-content {
    	padding: 1rem 2rem 0 2rem;
    	width: 66%;
    	float: left;
	}
}

@media (min-width: 992px) {
	.search-results .app-blog .post-content {
		  padding: 1rem 2rem 1rem 2rem;
		  width: 100%;
		  float: left;
	  }
  }

.more-link {
	color: #2e1c6b;
	margin: 1rem 0 1rem 0;
	font-size: 1rem;
	padding: 0;
	max-width: 150px;
	text-align: left;
	font-weight: 700;
}

.more-link::after {
	content: ">";
	padding-left: .5rem;
	margin-top: .5rem;
	font-weight: 700;
}




